# OpenLayers.Tile

This is a class designed to designate a single tile, however it is explicitly designed to do relatively little. Tiles store information about themselves -- such as the URL that they are related to, and their size - but do not add themselves to the layer div automatically, for example. Create a new tile with the OpenLayers.Tile constructor, or a subclass.

TBD 3.0 | remove reference to url in above paragraph

Summary

OpenLayers.Tile | This is a class designed to designate a single tile, however it is explicitly designed to do relatively little.
Constants |
EVENT_TYPES | {Array(String)} Supported application event types
Properties |
events | {OpenLayers.Events} An events object that handles all events on the tile.
bounds | {OpenLayers.Bounds} null
Functions |
destroy | Nullify references to prevent circular references and memory leaks.

### Constants

### EVENT_TYPES

{Array(String)} Supported application event types

### Properties

### events

{OpenLayers.Events} An events object that handles all events on the tile.

### bounds

{OpenLayers.Bounds} null

### Functions

### destroy

> destroy:function()

Nullify references to prevent circular references and memory leaks.

Instances of this class represent bounding boxes.

> destroy:function()

Nullify references to prevent circular references and memory leaks.
This is a class designed to designate a single tile, however it is explicitly designed to do relatively little.
Close